CVE Vulnerabilities

CVE-2014-9249

Published: Dec 15, 2014 | Modified: Mar 21, 2016
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

The default configuration of Zenoss Core before 5 allows remote attackers to read or modify database information by connecting to unspecified open ports, aka ZEN-15408.

Affected Software

Name Vendor Start Version End Version
Zenoss_core Zenoss 2.4.0 2.4.0
Zenoss_core Zenoss 2.4.5 2.4.5
Zenoss_core Zenoss 2.5.0 2.5.0
Zenoss_core Zenoss 2.5.1 2.5.1
Zenoss_core Zenoss 2.5.2 2.5.2
Zenoss_core Zenoss 3.0.0 3.0.0
Zenoss_core Zenoss 3.0.1 3.0.1
Zenoss_core Zenoss 3.0.2 3.0.2
Zenoss_core Zenoss 3.0.3 3.0.3
Zenoss_core Zenoss 3.1.0 3.1.0
Zenoss_core Zenoss 3.2.0 3.2.0
Zenoss_core Zenoss 3.2.1 3.2.1
Zenoss_core Zenoss 4.2.0 4.2.0
Zenoss_core Zenoss 4.2.3 4.2.3
Zenoss_core Zenoss 4.2.4 4.2.4
Zenoss_core Zenoss * 4.2.5

References